import { NamedUnit } from "../../NamedUnit.js";
import { UnitMatrix } from "../../UnitMatrix.js";

/**
 * SI derived unit of electric resistance. 1 Ω = 1 V / A = 1 kg·m^2 / (s^3·A^2).
 * @type {NamedUnit}
 */
export const OHM = new NamedUnit(
    'Ohm',
    'Ω',
    'SI derived unit of electric resistance. 1 Ω = 1 V / A.',
    new UnitMatrix().set(2, 1, -3, -2, 0, 0, 0)
);
